//
//  UserAccountCard.swift
//  demo
//
//  Created by Jason on 2024/1/24.
//

import SwiftUI

struct UserAccountCard: View {
    var model: UserAccountCardModel
    var body: some View {
        VStack {
            HStack {
                Image(systemName: model.icon)
                Text(model.title)
            }
            Text(model.info)
                .font(.caption)
        }
        .padding(12)
        .background(Color.white)
        .cornerRadius(8)
    }
}
